Bug 1279827 - php-doctrine-doctrine-bundle-1.6.4 is available
php-doctrine-doctrine-bundle-1.6.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-doctrine-doctrine-bundle (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:12 EST by Upstream Release Monitoring
Modified: 2017-01-16 12:21 EST (History)
1 user (show)

See Also:
Fixed In Version: php-doctrine-doctrine-bundle-1.6.4-1.fc25 php-doctrine-doctrine-bundle-1.6.4-1.fc24 php-doctrine-doctrine-bundle-1.6.4-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-08 19:58:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.08 KB, patch)
2016-06-01 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.91 KB, patch)
2016-08-10 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:12:19 EST
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.5.2-1.fc24
URL: https://github.com/doctrine/DoctrineBundle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:12:25 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-doctrine-bundle-1.5.2-d63be7eb9a95d46720f7d6badac4e5bc2bcff2e3.tar.gz
old sha256: a869066b0751de82fc2e9545c26687129a43084e99866a4733872825c2c6350a

new source: ./php-doctrine-doctrine-bundle-1.5.2-d63be7eb9a95d46720f7d6badac4e5bc2bcff2e3.tar.gz
new sha256: a869066b0751de82fc2e9545c26687129a43084e99866a4733872825c2c6350a
Comment 2 Upstream Release Monitoring 2015-12-01 19:12:29 EST
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.5.2-1.fc24
URL: https://github.com/doctrine/DoctrineBundle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-01 19:12:34 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-doctrine-bundle-1.5.2-d63be7eb9a95d46720f7d6badac4e5bc2bcff2e3.tar.gz
old sha256: a869066b0751de82fc2e9545c26687129a43084e99866a4733872825c2c6350a

new source: ./php-doctrine-doctrine-bundle-1.5.2-d63be7eb9a95d46720f7d6badac4e5bc2bcff2e3.tar.gz
new sha256: a869066b0751de82fc2e9545c26687129a43084e99866a4733872825c2c6350a
Comment 4 Upstream Release Monitoring 2016-02-08 19:10:32 EST
Latest upstream release: 1.6.2
Current version/release in rawhide: 1.5.2-2.fc24
URL: https://github.com/doctrine/DoctrineBundle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-08 19:10:40 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-doctrine-doctrine-bundle-1.5.2-d63be7eb9a95d46720f7d6badac4e5bc2bcff2e3.tar.gz
old sha256: a869066b0751de82fc2e9545c26687129a43084e99866a4733872825c2c6350a

new source: ./php-doctrine-doctrine-bundle-1.5.2-d63be7eb9a95d46720f7d6badac4e5bc2bcff2e3.tar.gz
new sha256: a869066b0751de82fc2e9545c26687129a43084e99866a4733872825c2c6350a
Comment 6 Upstream Release Monitoring 2016-06-01 20:13:58 EDT
Latest upstream release: 1.6.3
Current version/release in rawhide: 1.5.2-2.fc24
URL: https://github.com/doctrine/DoctrineBundle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6877/
Comment 7 Upstream Release Monitoring 2016-06-01 20:14:07 EDT
Patching or scratch build for php-doctrine-doctrine-bundle-1.5.2 failed.
Comment 8 Upstream Release Monitoring 2016-06-01 20:14:08 EDT
Created attachment 1163835 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-06-01 20:14:09 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-08-10 20:12:07 EDT
Latest upstream release: 1.6.4
Current version/release in rawhide: 1.5.2-2.fc24
URL: https://github.com/doctrine/DoctrineBundle

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6877/
Comment 11 Upstream Release Monitoring 2016-08-10 20:12:18 EDT
Patching or scratch build for php-doctrine-doctrine-bundle-1.5.2 failed.
Comment 12 Upstream Release Monitoring 2016-08-10 20:12:19 EDT
Created attachment 1189813 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-08-10 20:12:20 EDT
Patches were not touched. All were applied properly
Comment 14 Fedora Update System 2016-12-30 13:48:43 EST
php-doctrine-doctrine-bundle-1.6.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2387520ae1
Comment 15 Fedora Update System 2016-12-30 13:48:49 EST
php-doctrine-doctrine-bundle-1.6.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8dd23901b1
Comment 16 Fedora Update System 2016-12-30 13:48:54 EST
php-doctrine-doctrine-bundle-1.6.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3b3f1b0ac
Comment 17 Fedora Update System 2016-12-31 03:49:06 EST
php-doctrine-doctrine-bundle-1.6.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8dd23901b1
Comment 18 Fedora Update System 2016-12-31 04:28:01 EST
php-doctrine-doctrine-bundle-1.6.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2387520ae1
Comment 19 Fedora Update System 2016-12-31 04:51:51 EST
php-doctrine-doctrine-bundle-1.6.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c3b3f1b0ac
Comment 20 Fedora Update System 2017-01-08 19:58:14 EST
php-doctrine-doctrine-bundle-1.6.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-01-08 20:20:35 EST
php-doctrine-doctrine-bundle-1.6.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2017-01-16 12:21:43 EST
php-doctrine-doctrine-bundle-1.6.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.